/* general styles */
*{	font-family:Trebuchet ms,Helvetica, Verdana,  Arial, sans-serif;}
html, body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, font, img, strong, sub, sup, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {	list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {	border-collapse: separate;	border-spacing: 0;}
caption, th, td {	text-align: left;	font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
a{	font-weight:normal;text-decoration:none; color:#111;} /* #7dac23 , #5d801a*/
a:visited{	color:#111;}
a:hover{ color:#111; text-decoration:underline;}
a.warning{	color:#E14A03;}
.warning{	color:#E14A03;	font-weight:bold;}
br.clear {clear:both;}
h1{	font-size:24px;	font-weight:bold; color:#333;}
h2{	font-size:16px; font-weight:bold; margin-top:8px;}
h3{	font-size:16px; font-weight:bold; margin-bottom:3px;}
h4{	font-size:13px; font-weight:bold;}
p{	font-size:13px; color:#333; margin-top:5px; line-height:20px; }
hr{		border-bottom:1px dotted #C4C4C4; border-top : none; border-left : none; border-right : none; color : #fff; }
/* general form styles */
form div{clear: both;	margin-top:5px;}
label{	cursor:pointer;line-height:20px;	width: 110px;	float: left;	text-align: right;	padding-right:10px;	display: block;}
fieldset{ border: 1px solid #78A5D1; position:relative; margin-bottom:25px;  margin-top:1em; padding:0 10px 20px 10px;  }
legend{	 font-weight:bold; font-size:12px; padding-bottom:3px;line-height:14px;font-size:13px;	color:#444444;	font-weight:bold; }

/* **custom layout styles** */

a.video{background-color:#FEFEF4; border:1px solid #E7E6E4;padding:112px 8px 8px 8px; background-repeat:no-repeat; background-position:8px 8px;  display:block; background-image:url('../images/video.jpg'); width:100px; margin:0 auto 10px auto; text-decoration:none!important;}
a.video:hover{text-decoration:underline!important;}

/* general */

#site_header{background-color:#E2E2E2;float:none; background-image:url('../images/sites.png');clear:both; height:24px; overflow:hidden;width:100%;}
#site_header .inner{width:960px; margin:0 auto 0 auto;}
#site_header .inner a{transition:all 50ms linear;float:right;padding:0 18px 0 18px;font-size:11px; text-transform:uppercase;color:#5A7686;position:relative; display:block; line-height:24px;}
#site_header .inner a i{transition:all 50ms linear;background-color:#203C4A;z-index:1; position:absolute; top:0px; left:0px; width:100%; height:100%;opacity:0.0}
#site_header .inner a b{ transition:all 50ms linear;position:absolute;text-align:center; top:0px; left:0px; font-size:11px; font-weight:normal; color:#5A7686;width:100%; height:100%; z-index:2;}
#site_header .inner a.lang{transition:all 100ms linear;background-color: #B8BEC1;opacity:0.8;
color: white;text-transform:none;}
#site_header .inner a.lang:hover{opacity:1;}
#site_header .inner a.lang:hover{text-decoration:underline;}
#site_header .inner a.active b em {color:#DCDBBC; font-style:normal;}
#site_header .inner a b em { font-style:normal;}
#site_header .inner a:hover b,#site_header .inner a.active b {text-decoration:none;color:white;}
#site_header .inner a:hover i{opacity:0.20;}
#site_header .inner a.active:hover i{opacity:0.85;}
#site_header .inner a.active  i{opacity:0.38;}
#site_header .inner a:hover{text-decoration:none;}

html{height:100%; overflow-y:scroll;}
#content{width:960px;  margin: 0 auto 0 auto;}

#notices{width:960px; margin: 8px auto 55px auto;}
#notices a{float:left; display:block; line-height:15px; color:#627E72; font-size:11px; padding:0 10px 0 20px ;}
#notices span{float:left; display:block; line-height:15px; color:#627E72; font-size:11px; padding:0 10px 0 8px ;}
a.contact{background: url('../images/ico_contact.gif') no-repeat 0 3px; margin-left:10px;}
a.mwb{background: url('../images/ico_wetboek.gif') no-repeat 0 3px;}
a.contact:hover{background-position:0 -38px;}
a.mwb:hover{background-position:0 -38px;}


#maincontent{background-color:white; padding-top:14px; padding-bottom:24px; border-bottom:3px solid #1C3645;}
.blogpost ul{list-style-type:disc;padding:0 0 0 20px;}
.blogpost:last-child{border-bottom:0;}
.blogpost li{font-size:11px; padding:6px 0 0 0;}
#homelink{position:absolute; top:0px; left:0px; width:306px; height:100%; display:block;}
#top{width:960px; position:relative;height:89px;}
#navbar{position:absolute;bottom:0; right:0;}
#navbar a{float:left; color:#ECECEC; text-decoration:none; background-repeat:no-repeat; background-image:url('../images/navbar_sep.png'); background-position:top left; height:22px; line-height:20px;
display:block; padding:0 13px 0 14px;  font-size:13px; }
#navbar a:first-child{background-image:none;}


#langs_sel{position:absolute; top:0px; right:6px;}
#langs_sel a{float:left; color:#ECECEC; text-decoration:none; background-repeat:no-repeat; background-image:url('../images/navbar_sep.png'); background-position:top left; height:22px; line-height:26px;
display:block; padding:0 9px 0 10px; text-transform:uppercase;  font-size:12px; }
#langs_sel a:first-child{background-image:none;}
#langs_sel a.active{font-weight:bold;}





#left_side{float:left; position:relative;width:462px; padding:0 0 0 12px; border-right:1px dotted #BBB; min-height:450px; height:auto!important; height:450px;}
#right_side{float:left; position:relative;width:473px; padding:0 0 0 12px; min-height:450px; height:auto!important; height:450px;}
#right_side h1{color:#193440; font-size:15px; padding:0 ; width:355px; margin:0 0 10px 6px;}
#right_side p{margin-left:6px; font-size:11px; text-align:justify; margin-right:22px; color:#333;}
#right_side ul{list-style-type:disc;margin-left:6px; font-size:11px; padding-left:18px; text-align:justify; margin-right:17px; color:#333;}
#right_side li{ font-size:11px;}
#right_side li a{ font-size:11px;}
#right_side span{font-size:11px!important; font-family:Trebuchet ms,Helvetica, Verdana,  Arial, sans-serif!important;}
#left_side .right{margin-right:0;}
.video{float:left;margin:8px 23px 0 0;}
.video a{display:block;width:127px; border:3px solid #91AA9D;height:71px;overflow:hidden;}
.video a img{width:127px; }
.video a:hover img{ border:3px solid #204050;  }
.video p{font-size:11px; width:129px; color:#000; margin:0; line-height:17px; height:34px; padding:5px 0 11px 0;}

.videobig{float:left;margin:8px 23px 8px 0; height:92px;overflow:hidden; width:425px;}
.videobig .vbleft a{margin-top:2px;display:block; float:left;}
.videobig a img{width:127px; border:3px solid #91AA9D; float:left;  }
.videobig a:hover img{ border:3px solid #204050;  }
.videobig p{font-size:11px; width:270px; font-weight:bold; color:#333; margin:0; line-height:17px; float:left; height:34px; padding:0 0 11px 0;}
.videobig p.cats { font-weight:normal;float:left;}
.videobig p a{text-decoration:underline;}
.videobig .vbleft{float:left;width:133px;}
.videobig .vbright{float:left; width:275px; padding:0 0 0 15px;}
.videobig h5{padding:0; margin:0 0 4px 0;}
.videobig h5 a:hover{text-decoration:underline;  }
.videobig h5 a{text-decoration:none;font-weight:bold; color:#333;}
.videobig p a:hover{color:#666;}


#mediaholder{margin:0 0 10px 0;width:448px;background-color:#F7F7F7; float:left; padding:6px 6px 0px 6px;}
#mediaholder p{font-size:18px;}
#homenav{}
#homenav a{float:left;font-size:11px; text-align:center;color:#022639;  background-image:url('../images/homenav_normal.png'); padding:0 13px 0 13px; display:block; height:39px; line-height:39px;}
#homenav a.first{background-image:url('../images/homenav_first.png'); width:66px; padding:0;}


#homenav a.search{background-image:url('../images/homenav_search.png');width:34px; padding:0;}
#homenav a.two{width:76px;}
#homenav a.one{width:39px;}
#homenav a.drie{width:62px;}
#homenav a.vier{width:65px;}
		
h2{color:#1A3642; padding:0 0 0 1px; position:relative; font-size:16px; font-weight:bold; margin:12px 0 2px 0; line-height:24px; 
height:24px;float:left;  border-bottom:1px dotted #333333;width:444px;}
		
				
#blog{}
#blog h3 a{font-size:13px; font-style:normal; padding-right:5px;text-transform:uppercase; text-decoration:none; color:#1A3642; font-weight:700;  }
#blog h3 a:hover{text-decoration:underline;  }
#blog h3 {margin-bottom:3px;}
#blog .date{font-size:11px;margin:0 0 0 0; height:22px; padding:0 0 0 0; line-height:18px; font-style:italic; color:#787878;}
#blog a.morebloglink{text-decoration: underline;
font-size: 11px;
margin: 22px 0 1px 0;
color: #193541;
width: 100%;
display: block;  }		
.blogpost{float:left; clear:both; width:445px; border-bottom:1px dotted #363636; padding-bottom:20px;margin:22px 0 0 0;}

#right_side .job{float:left;width:455px; clear:both; border-bottom: 1px dotted #363636; padding:0 0 23px 0; margin:23px 0 0  0; }
#right_side .job .r{float:left;width:328px;}
#right_side .job:last-child{border-bottom:0;}
#right_side .job img{float:left; padding-left:5px; margin-right:22px; }
#right_side .job h3{font-size: 13px;font-style: normal;padding-right: 5px;text-transform: uppercase;text-decoration: none;color: #1A3642;font-weight: 700;}
#right_side .job p{padding-left:0; margin-left:0; padding-right:5px;}
.blogpost{font-size: 11px;
width: 440px;
text-align: justify;
margin-left: 2px;
color: #333;}
.blogpost img{margin-bottom:11px; margin-top:12px;width: auto;
height: auto;
max-width: 100%;}		
.main_event_full img{margin-top:10px;}	
.blogpost:first-child{margin-top:13px;}	
.blogpost p{font-size:11px; width:440px;text-align:justify;margin-left:2px; color:#333;}	
.blogpost p a{text-decoration:underline;}
.blogpost p a:hover{text-decoration:none;}		
#blog .date  span{float:left; display:block;}
#blog .date i{float:right; margin-right:5px; display:block; width:120px;text-align:right;}			
				
#blogarticles{width:600px;}
#blogarticles h3 a{font-size:14px;  color:#193541; font-weight:700;margin-left:2px; }
#blogarticles .date{font-size:11px;margin-top:5px; font-style:italic;}
#blogarticles a.morebloglink{float:right; text-decoration:underline; font-size:11px;margin:3px 0 1px 0; color:#193541;  }		
#blogarticles p{width:600px!important;text-align:justify!important; }
#blogarticles  .event{margin-bottom:10px;}
#right_side #blog p{margin-left:0px;}
#right_side #blog {margin-bottom:15px;float:left;}


#right_side h2:first-child{margin-top:0;}
		
#socialmedia{position:absolute; top:3px; right:18px;}	
.embedthis{float:left; clear:none; margin-left:2px; display:block; width:16px; height:16px; background-image:url('../images/embed.png');}


.book{float:left;position:relative;width:440px; clear:both; margin:30px 0 5px 0; }
.book .left{float:left; width:82px; }
.book .left img{width:63px;}
.book .right{float:left; width:340px; }
.book .right h3 a{font-size: 13px;color: #1A3642;width:350px ;text-align:justify; font-style:normal; display:justify;font-weight:normal;}
#right_side h3{margin-left:0; float:left; clear:both;margin-right:6px;}
#right_side .book .right p {color: #787878;font-style: italic;font-size: 11px; margin-left:0;}
#right_side .book .bookselect{position:absolute; bottom:0px; left:82px;}
#right_side .book .right p.sm{margin-top:4px;}
a.buybtn{float:left; display:block;margin:13px 0 0 12px;}
a.buybtn img{}
.book select{width:170px; float:left;margin:13px 0 0 0px; font-size:12px; color:#333;  height:20px; line-height:16px; padding:0 0 0 2px; border:1px solid #BBB;}


#right_side h2{margin-top:25px;}
#left_side h2{position:relative; width:300px; padding-right:144px; height:auto; line-height:25px;}
#right_side h2.newstyle,#left_side h2.newstyle{background-color:#1A3642; color:white; font-weight:normal; padding-left:10px; line-height:24px;padding-top:1px; margin-top:30px; width:290px; font-size:12px; border-bottom:0;}
#right_side h2.newstyle{float:none;width:445px;}
#left_side p.notice{ clear:both; text-align:center; background-color:#E5E5E5;color:#333; font-weight:bold;  padding:10px; line-height:25px; width:426px;float:left;  margin:20px 15px 0 0;}
a.moremovies{position:absolute; top:2px; right:0px; font-size:11px; line-height:25px; }
a.previousmovies{position:absolute; top:2px; right:70px; font-size:11px; line-height:25px; }


#outer_movieholder{width:462px;overflow:hidden; height:400px; clear:both; float:left; position:relative; }
#inner_movieholder{width:20000px; height:400px;position:absolute; top:0px; left:0px;}
.semitruck{width:462px; float:left; height:400px;clear:none;height:auto;}

#mycontent{padding:0 20px 20px 20px;}
#mycontent h2{border-bottom:0; float:none;width:100%;}
#mycontent p{font-size:11px; line-height:16px; padding:0 0 14px 0; width:65%;margin:0 0 0 2px;}
#mycontent p a{color:#91AA9D; text-decoration:underline;}
#mycontent p a:hover{color:#204050;}
#mycontent h1{margin:0 0 15px 0; font-size:22px;}

#contentpage_content{padding:0 20px 20px 20px;}
#contentpage_content h2{border-bottom:0; float:none;width:100%;}
#contentpage_content p{font-size:11px; line-height:16px; padding:0 0 14px 0; width:65%;margin:0 0 0 2px;}
#contentpage_content p a{color:#91AA9D; text-decoration:underline;}
#contentpage_content p a:hover{color:#204050;}
#contentpage_content h1{margin:0 0 15px 0; font-size:22px;}

#categories .cd{float:left; width:50%;}
#categories{position:absolute; width:340px; background-color:white; top:39px; right:49px; border:1px solid #1B3745; padding:7px; z-index:1; }
#categories a{float:left; line-height:19px;display:block;color:#1B3745; width:155px; background-image:url('../images/li.gif'); 
background-repeat:no-repeat; padding:0 0 0 15px; overflow:hidden; font-size:11px; text-decoration:underline; }
#categories a:hover{color:#999;}

#authors{position:absolute; width:280px; background-color:white; top:39px; right:49px; border:1px solid #1B3745; padding:7px; z-index:1; }
#authors a{float:left; line-height:17px;display:block;color:#1B3745; width:140px;  overflow:hidden; font-size:11px; text-decoration:underline; }
#authors a:hover{color:#000;}

#search{position:absolute; top:0px; right:15px; }


b.twitter{font-weight:normal; float:left; margin-top:2px; font-size:12px; }
i.twitter{float:left; font-style:normal;}
.tweet{float:left; clear:both;margin:10px 0 5px 0;}
.tweet p{margin-left:2px; float:left; width:350px;}
.tweet h4{font-weight:bold;  float:left; width:300px; padding:0; margin:0 0 3px 2px;}
.tweet img{float:left; margin:0 10px 0 0; width:65px; }

#right_side p a{text-decoration:underline;}
#right_side p a:hover{color:#666;}
#right_side li a {text-decoration:underline;}
#right_side li a:hover{color:#666;}
p.tags{margin:16px 0 4px 0;}
p.cats{margin:3px 0 16px 0; width:100%; float:left; clear:both;}

img.author{border:2px solid #91AA9D; float:left; margin:4px 10px 10px 0;}
.myauthor p{font-size:11px;float:left; clear:both; display:block;margin:0 0 10px 0; padding:0; width:445px;}
.myauthor{font-size:11px; margin:10px 15px 15px 0; line-height:18px; text-align:justify; float:left; clear:both; }
.myauthor ul{list-style-type:none;   width:419px;}
.myauthor li{line-height:19px;color:#333; margin-bottom:2px; width:auto; padding:0 0 0 26px;float:left; background-image:url('../images/li.gif'); background-repeat:no-repeat; width:419px; clear:both;  }

a.sponsor span {    display: inline-block;  vertical-align: middle;   height: 100%;    width: 1px;}
a.sponsor{float:left;margin-left:20px; margin-right:20px;  height:120px; width:185px; text-align:center;
 clear:none; display:block;line-height:120px;  display: table-cell;    text-align: center;    vertical-align: middle;} 
a.sponsor img{ vertical-align: middle; max-height:90px; max-width:150px;  } 
#mysponsors{width:450px;position:relative; float:left; margin:0 0 5px 4px;clear:both; overflow:hidden; border:1px dotted #CCC; height: 120px;}
#mysponsors_slide{ position:absolute; top:0px; left:0px; width:6000px; height:120px;} 
#mysponsors_slide div div{position:absolute; top:0px; left:0px; display:block; opacity:0; filter:Alpha(opacity=0);}



#notices  .fblink{float:right; padding:0;display:block;width:16px; height:16px; background-image:url('../images/facebook.png');}
#notices  .tweetlink{float:right; margin-right:10px; padding:0; display:block;width:16px; height:16px; background-image:url('../images/tweet.png');}
#subForm div{margin-top:0;}
#subForm h2{float:left; clear:both; font-size:14px; font-weight:bold; border:0; padding:0; margin:0 0 5px 0;}
#subForm{background-color:#F7F9F8; border:1px solid #A5B9AE; padding:10px;margin-top:16px; float:left; clear:both; width:423px;}
#subForm label{float:left; text-align:left; width:50px;clear:none; font-size:11px; line-height:22px; }
#subForm input.text{float:left; font-size:11px; padding-left:2px; clear:none; width:111px; border:1px solid #A7BBB0; }
#subForm select{margin-left:20px; float:left; font-size:11px; padding-left:2px; clear:none; width:111px; border:1px solid #A7BBB0; }
#subForm a.button{float:left; margin-top:2px; padding:0 20px 0 20px;  font-size:11px;line-height:20px; background-color:#1B3745; color:white; text-align:center;margin:2px 0 0 15px;}


